[Details]
Name=MailStore Home Portable
AppId=MailStoreHomePortable
Publisher=MailStore Software GmbH
Homepage=http://www.mailstore.com
Category=Internet
Description=MailStore Home lets you archive your private email from almost any email source and search through them extremely quickly. 
Language=Multilingual

[Version]
PackageVersion=13.2.1.20465
DisplayVersion=13.2.1.20465

[Control]
Icons=1
Start=MailStoreHomePortable.exe
